Subject: More java packages
From: Julien Lepiller <[email-masked]>
To: [email-masked]
Date: Sun, 18 Mar 2018 13:42:11 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi, here are 10 patches to add more java packages. They are part of
maven dependencies. I've created a branch with the rest of the patches
to get maven: https://framagit.org/tyreunom/guix/tree/maven. After
these 10 patches, 72 more patches will be required. We're almost there!